// creator  : weidu.exe (version 23600)
// argument : FLAMAL.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FLAMAL~

IF ~~ THEN BEGIN 0 // from:
  SAY #2133 /* ~Stop where you are! You're wanted for the murders of three citizens of this city. Surrender and you'll be given a fair trial.~ */
  IF ~~ THEN EXTERN ~ALDETH~ 23
END

IF ~~ THEN BEGIN 1 // from:
  SAY #2134 /* ~Thank you, Aldeth, you've done an important service for your city.~ */
  IF ~~ THEN DO ~ActionOverride("Aldeth",EscapeArea())
ActionOverride("Brandi",EscapeArea())
ActionOverride("ffhunt1",EscapeArea())
ActionOverride("ffhunt2",EscapeArea())
ActionOverride("ffhunt3",EscapeArea())
EscapeArea()
SetGlobal("Captured","GLOBAL",1)
ClearAllActions()
StartCutSceneMode()
StartCutScene("Capcut01")
~ UNSOLVED_JOURNAL #26844 /* ~Afoul of the Law
I have surrendered myself to the Flaming Fist and must go before Angelo Dosan for judgment. I doubt I shall be treated fairly by this Angelo, but I had little choice. If I were to fight the Flaming Fist, I would surely be known as a murderer of guards. They are only following the orders of their new commander and are innocent of any wrongdoing, regardless of their attacks on me. If I am ever faced with the same unfortunate choice in the future, I had best entangle the guards somehow and make my escape without harming them. The fates would not look kindly on my killing innocents, regardless of their intent.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #6938 /* ~I was informed by Aldeth Sashenstar that the criminals wanted for the murders at Candlekeep were hiding out at his home. Not that I would do anything about it now that we're friends. You don't have the face of a murderer.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9017 /* ~You'll stand for your crimes, or die here!~ */
  IF ~~ THEN EXIT
END
